3 Comments on How to Authenticate User Login With Twitter in Elgg 1.8

  1. Phillip says:

    Twitter keeps tryingt o get me to use a PIN to finish authorising my site. . . but there is no place to enter a pin. . .

  2. Bhanu says:

    Below error message is displayed with OAuth API 1.8

    This plugin has unmet dependencies and cannot be activated. Check dependencies under more info.
    and after click on more info it showing as below error
    Conflicts PHP extension: oauth error

Leave a Reply

Your email address will not be published. Required fields are marked *


1 × = 3

You may use these HTML tags and attributes: <a href="" title="" rel=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>